Bug 133966 - Web Inspector: UI fonts should pull from system fonts automatically to whatever degree possible
Summary: Web Inspector: UI fonts should pull from system fonts automatically to whatev...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Jonathan Wells
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2014-06-16 20:10 PDT by Jonathan Wells
Modified: 2014-06-21 07:56 PDT (History)
5 users (show)

See Also:


Attachments
[PATCH] Fonts update. (18.36 KB, patch)
2014-06-20 15:09 PDT, Jonathan Wells
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Wells 2014-06-16 20:10:24 PDT
To keep the inspector UI automatically in sync to some degree with the host platform, system font defaults (named fonts such as 'system-font', etc) should be used.
Comment 1 Radar WebKit Bug Importer 2014-06-16 20:11:02 PDT
<rdar://problem/17337603>
Comment 2 Jonathan Wells 2014-06-20 15:09:16 PDT
Created attachment 233464 [details]
[PATCH] Fonts update.
Comment 3 WebKit Commit Bot 2014-06-21 07:56:15 PDT
Comment on attachment 233464 [details]
[PATCH] Fonts update.

Clearing flags on attachment: 233464

Committed r170240: <http://trac.webkit.org/changeset/170240>
Comment 4 WebKit Commit Bot 2014-06-21 07:56:18 PDT
All reviewed patches have been landed.  Closing bug.